{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Jellyfin.Data/10.12.0": {
        "dependencies": {
          "Jellyfin.CodeAnalysis": "1.0.0",
          "Jellyfin.Database.Implementations": "10.11.0",
          "Jellyfin.Sdk": "2025.10.21",
          "Microsoft.Extensions.Logging": "10.0.3"
        },
        "runtime": {
          "Jellyfin.Data.dll": {}
        }
      },
      "Jellyfin.Sdk/2025.10.21": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1",
          "Microsoft.Kiota.Http.HttpClientLibrary": "1.20.1",
          "Microsoft.Kiota.Serialization.Form": "1.20.1",
          "Microsoft.Kiota.Serialization.Json": "1.20.1",
          "Microsoft.Kiota.Serialization.Multipart": "1.20.1",
          "Microsoft.Kiota.Serialization.Text": "1.20.1"
        },
        "runtime": {
          "lib/net8.0/Jellyfin.Sdk.dll": {
            "assemblyVersion": "2025.10.21.0",
            "fileVersion": "2025.10.21.0"
          }
        }
      },
      "Microsoft.EntityFrameworkCore/10.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore.Abstractions": "10.0.3",
          "Microsoft.Extensions.Caching.Memory": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Abstractions/10.0.3": {
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.Abstractions.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.EntityFrameworkCore.Relational/10.0.3": {
        "dependencies": {
          "Microsoft.EntityFrameworkCore": "10.0.3",
          "Microsoft.Extensions.Caching.Memory": "10.0.3",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.EntityFrameworkCore.Relational.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "10.0.3",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.3": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Kiota.Abstractions/1.20.1": {
        "dependencies": {
          "Std.UriTemplate": "2.0.5"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Abstractions.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Http.HttpClientLibrary/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Http.HttpClientLibrary.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Form/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Form.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Json/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Json.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Multipart/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Multipart.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Microsoft.Kiota.Serialization.Text/1.20.1": {
        "dependencies": {
          "Microsoft.Kiota.Abstractions": "1.20.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Kiota.Serialization.Text.dll": {
            "assemblyVersion": "1.20.1.0",
            "fileVersion": "1.20.1.0"
          }
        }
      },
      "Polly/8.6.5": {
        "dependencies": {
          "Polly.Core": "8.6.5"
        },
        "runtime": {
          "lib/net6.0/Polly.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.6.5.5194"
          }
        }
      },
      "Polly.Core/8.6.5": {
        "runtime": {
          "lib/net8.0/Polly.Core.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.6.5.5194"
          }
        }
      },
      "Std.UriTemplate/2.0.5": {
        "runtime": {
          "lib/net5.0/Std.UriTemplate.dll": {
            "assemblyVersion": "2.0.5.0",
            "fileVersion": "2.0.5.0"
          }
        }
      },
      "Jellyfin.CodeAnalysis/1.0.0": {
        "dependencies": {
          "Jellyfin.Sdk": "2025.10.21"
        },
        "runtime": {
          "Jellyfin.CodeAnalysis.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Jellyfin.Database.Implementations/10.11.0": {
        "dependencies": {
          "Jellyfin.CodeAnalysis": "1.0.0",
          "Microsoft.EntityFrameworkCore.Relational": "10.0.3",
          "Polly": "8.6.5"
        },
        "runtime": {
          "Jellyfin.Database.Implementations.dll": {
            "assemblyVersion": "10.12.0.0",
            "fileVersion": "10.12.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Jellyfin.Data/10.12.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Jellyfin.Sdk/2025.10.21": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1pG60suEiV3v77zqLd5fO9S8m8qryxj9mZYb24Me1XgSXlaCIt0SC1V1sbFKyoG70Q3n915wT4Ko4BUanorRug==",
      "path": "jellyfin.sdk/2025.10.21",
      "hashPath": "jellyfin.sdk.2025.10.21.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CDEImwD4A7BseABJMCpLZnhfFjmPY/bHwhhS70elc6gLI/bYUEOhxWt7PmaNGYGhIEzOnStlCy5QcVb+8dod5Q==",
      "path": "microsoft.entityframeworkcore/10.0.3",
      "hashPath": "microsoft.entityframeworkcore.10.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c7Uoz381xnMHNBRB8eHRhGgzUtXbgddlbODhwZRrTSzZWDharp3RkJsFwhxyESbeXhCqmML7VdvjMQ7uu+HreA==",
      "path": "microsoft.entityframeworkcore.abstractions/10.0.3",
      "hashPath": "microsoft.entityframeworkcore.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.EntityFrameworkCore.Relational/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Pmh60OK9neVr/M0FJwm9hlzm2bD4Kd65SID8E6SP5c90tExNgXwORrlEWl0oGU/ig9ifpNN4PSpIrnHNozlT5w==",
      "path": "microsoft.entityframeworkcore.relational/10.0.3",
      "hashPath": "microsoft.entityframeworkcore.relational.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5dtXBvI8t3z8pF4tB38JYgi/enCL/DwSXxpqShgFz3SHJ7IzqFIMs6Gu5ik8sNZzcO9qQs3xIDpB3vDamkYG+Q==",
      "path": "microsoft.extensions.caching.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.caching.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-No4fVh0z30SWqiWFRoA4PNdrEco6OjXvCqRFvlmRgDQqqks2bRDdeavUgWEiAX153ZAwW9loUgbxcvuP4NKQLg==",
      "path": "microsoft.extensions.caching.memory/10.0.3",
      "hashPath": "microsoft.extensions.caching.memory.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xVDHL0+SIgemfh95fTO9cGLe17TWv/ZP0n7m01z8X6pzt2DmQpucioWR/mYZA1sRlkWnkXzfl0JweLNWmE9WMg==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DLOmC0EkB2smVK8lPP1PIKEgL1arE3CMp9XSIQB/Y7ev5nnnyuM/PizKJ6QfLD08QCYoopSC9SFdbYglDomYg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bwGMrRcAMWx2s/RDgja97p27rxSz2pEQW0+rX5cWAUWVETVJ/eyxGfjAl8vuG5a+lckWmPIE+vcuaZNVB5YDdw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8D9Er1cGXNjNDIB+VLBNHn386L5ls2FoiG9a6o12gyn+GG3w6jdfUhzT8dtBnKcevE7/fsVA8MS3FBgFfClFtQ==",
      "path": "microsoft.extensions.logging/10.0.3",
      "hashPath": "microsoft.extensions.logging.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxl0WLk7ROgBFAsjcOYjQ8/DVK+VMszxGBzUhgtQmAsTNldLL5pk9NG/cWTsXHq0lUhUEAtZkEE7jOGOA8bGKQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hU6WzGTPvPoLA2ng1ILvWQb3g0qORdlHNsxI8IcPLumJb3suimYUl+bbDzdo1V4KFsvVhnMWzysHpKbZaoDQPQ==",
      "path": "microsoft.extensions.options/10.0.3",
      "hashPath": "microsoft.extensions.options.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GEcpTwo7sUoLGGNTqV1FZEuL+tTD9m81NX/mh099dqGNna07/UGZShKQNZRw4hv6nlliSUwYQgSYc7OR99Jufg==",
      "path": "microsoft.extensions.primitives/10.0.3",
      "hashPath": "microsoft.extensions.primitives.10.0.3.nupkg.sha512"
    },
    "Microsoft.Kiota.Abstractions/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bv1n2gnxA/O+1a26h3YB6bgcc3ZSLCjRumMh7sVkFmksLaVonhcrJpUrEtBlnnYPrnHwzm/1BYQnYjCVG7A+fA==",
      "path": "microsoft.kiota.abstractions/1.20.1",
      "hashPath": "microsoft.kiota.abstractions.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Http.HttpClientLibrary/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pQzs+9n3QAG/FKFwgIaRE0EqOXfW3rWliOdk9XZbghyRdeAtiQjSbJbpascdZlf7uatLpPYA145q6MYpLxvsgA==",
      "path": "microsoft.kiota.http.httpclientlibrary/1.20.1",
      "hashPath": "microsoft.kiota.http.httpclientlibrary.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Form/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-n7izb8GZSoatmFSpMaHmh78U3oW+YdYb2gDwhkG86COHuiGWV9s0BKBeUlFakAV00CDwaH9iFqxCQ0veYVkG1A==",
      "path": "microsoft.kiota.serialization.form/1.20.1",
      "hashPath": "microsoft.kiota.serialization.form.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Json/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4MumZe45DI/o1YP+hq7wyArOHDhjkSiu14ysN4xWKe6vwlu43BUYydA/yT0CtjoPwbFW/6jfx/NVSvM3DzBzbg==",
      "path": "microsoft.kiota.serialization.json/1.20.1",
      "hashPath": "microsoft.kiota.serialization.json.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Multipart/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tP7ZxA1zsIi3FE8CHwfA5JnzlW1NYld+LpFihFq+S7IXFDv1x37I968lPKGIdEpWW9vWacuqDQVKIyJiKZ257A==",
      "path": "microsoft.kiota.serialization.multipart/1.20.1",
      "hashPath": "microsoft.kiota.serialization.multipart.1.20.1.nupkg.sha512"
    },
    "Microsoft.Kiota.Serialization.Text/1.20.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Cue4l9AeU0WgL2CdUW8K58BMwQOyiHgT7aCov2qGEKpmpeWQj7cmAWCgxDfPHYPkZtz1Ccbrw4/6KrDgCmrC3Q==",
      "path": "microsoft.kiota.serialization.text/1.20.1",
      "hashPath": "microsoft.kiota.serialization.text.1.20.1.nupkg.sha512"
    },
    "Polly/8.6.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqtW2ZE/ALvQMAH1cQY3qZ2cF2OXa3oe/HKMdOv6Q02HCoEW0rsFNfcBONXlHBe1TnjWW1vdRxBEkPeq0/2FHA==",
      "path": "polly/8.6.5",
      "hashPath": "polly.8.6.5.nupkg.sha512"
    },
    "Polly.Core/8.6.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t+sUVrIwvo7UmsgHGgOG9F0GDZSRIm47u2ylH17Gvcv1q5hNEwgD5GoBlFyc0kh/pebmPyrAgvGsR/65ZBaXlg==",
      "path": "polly.core/8.6.5",
      "hashPath": "polly.core.8.6.5.nupkg.sha512"
    },
    "Std.UriTemplate/2.0.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PtqPdWNBObRcDHjyjbgOz2XoCJQaiA+HNDPQve/O7yGCkospfHDCuH9ULVx1msImwHHG+uhpDjiZX7bpLN/cnw==",
      "path": "std.uritemplate/2.0.5",
      "hashPath": "std.uritemplate.2.0.5.nupkg.sha512"
    },
    "Jellyfin.CodeAnalysis/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Jellyfin.Database.Implementations/10.11.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}